[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libki18n-devel: Development files for ki18n

Name:libki18n-devel
Release:5.68.0-1mamba
Architecture:x86_64
Group:Development/Libraries
Description:This package contains libraries and header files for developing applications that use ki18n.
Size:151.88 KB
Download:libki18n-devel-5.68.0-1mamba.x86_64.rpm
Source RPM:ki18n
Provides:libki18n-devel[=5.68.0-1mamba] libki18n-devel(x86-64)[=5.68.0-1mamba]
Requires:libki18n[=5.68.0-1mamba]
RPM requirements:libki18n
Required by:libkconfigwidgets-devel(x86_64) libkglobalaccel-devel(x86_64)
Build required by:
Filenames:/usr/include/KF5/KI18n /usr/include/KF5/KI18n/KLocalizedContext /usr/include/KF5/KI18n/KLocalizedString /usr/include/KF5/KI18n/KLocalizedTranslator /usr/include/KF5/KI18n/KuitMarkup /usr/include/KF5/KI18n/KuitSetup /usr/include/KF5/KI18n/ki18n_export.h /usr/include/KF5/KI18n/klocalizedcontext.h /usr/include/KF5/KI18n/klocalizedstring.h /usr/include/KF5/KI18n/klocalizedtranslator.h /usr/include/KF5/KI18n/kuitmarkup.h /usr/include/KF5/KI18n/kuitsetup.h /usr/include/KF5/ki18n_version.h /usr/lib64/cmake/KF5I18n /usr/lib64/cmake/KF5I18n/KF5I18nConfig.cmake /usr/lib64/cmake/KF5I18n/KF5I18nConfigVersion.cmake /usr/lib64/cmake/KF5I18n/KF5I18nMacros.cmake /usr/lib64/cmake/KF5I18n/KF5I18nTargets-relwithdebinfo.cmake /usr/lib64/cmake/KF5I18n/KF5I18nTargets.cmake /usr/lib64/cmake/KF5I18n/build-pofiles.cmake /usr/lib64/cmake/KF5I18n/build-tsfiles.cmake /usr/lib64/cmake/KF5I18n/kf5i18nuic.cmake /usr/lib64/cmake/KF5I18n/ts-pmap-compile.py /usr/lib64/libKF5I18n.so /usr/lib64/qt5/mkspecs/modules/qt_KI18n.pri /usr/share/doc/libki18n-devel-5.68.0 /usr/share/doc/libki18n-devel-5.68.0/README.md

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.